MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004938ATutorTests/Surveyspublic2012-01-03 13:202012-07-26 10:00
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004938: The image embedded in the test question is not shown at preview or in the test
DescriptionUse "image insert" feature provided by the rich text editor to embed an image into the test question. The image is displayed correctly in the text editor. But once the question is saved, it's not shown up in the preview or actual test.

http://atutor.ca/view/12/22747/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#ec2029d..0f42eac atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005582)
greg (administrator)
2012-06-08 15:50

add get.php path var to question_db, and adjust formatting to not format quotes for test items


Also:
0f42eac..56a2658 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
(0005760)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-01-03 13:20 cindy New Issue
2012-06-08 15:50 greg SVN Revision# => ec2029d..0f42eac atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-06-08 15:50 greg Note Added: 0005582
2012-06-08 15:50 greg Status new => resolved
2012-06-08 15:50 greg Fixed in Version => 2.1
2012-06-08 15:50 greg Resolution open => fixed
2012-06-08 15:50 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005760
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker